RubyGems Navigation menu

aequitas 0.0.1

Library for validating Ruby objects with rich metadata support.

Gemfile
          gem 'aequitas', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install aequitas -v 0.0.1
  
  
  
  
  
  
  

Total downloads 16,475

For this version 1,925

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 13, 2012 (36 KB)
  2. 0.0.1 - December 14, 2011 (63 KB)

Development Dependencies: